/* Home Page styles
**************************************************/

.page-header {
  background: url("../images/header01.jpg") 50% 18% no-repeat #2C9AB8;
  background-size: cover;
}
.page-header .page-subtitle a,
.page-header .page-title {
  color: #fff;
}

.hr {
  border-bottom: 2px solid #b7b7b7;
  border-top: 0px;
  display: block;
  margin: .5em 0 0;
}

.svg-icon {
  max-width: 100px;
  margin: 0 auto;
}

.normalize > .svg-icon + h2 {
  margin-top: 1em;
}

.block-collection a {
  display: block;
  padding: 18px;
}

.block-collection a:hover {
  background-color: #f2f2f2;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}